{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-05T19:50:58",
    "deletion_reason": null,
    "description": "Commission for McArch (twitter.com/II_MCArch_II)\r\n\r\nPlease don't copy, trace, edit, sell, or re-upload my work and don't claim my original characters as yours. Thanks.",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 22,
    "first_seen_at": "2020-01-05T19:50:58",
    "format": "jpg",
    "height": 576,
    "hidden_from_users": false,
    "id": 2239631,
    "intensities": {
        "ne": 35.252301,
        "nw": 44.038871,
        "se": 41.851043,
        "sw": 42.065601
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578253858040239",
    "orig_sha512_hash": "9229c6d11c1a62a6d4990fb5ab936a24093b36523bcc1dbbec9492ccfc38c28a60a5b487c2baefb0c082bf928fdadaaf94d12b408ea09ad30226e8248edb6e87",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239631.jpg",
        "large": "https://derpicdn.net/img/2020/1/5/2239631/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/5/2239631/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/5/2239631/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/5/2239631/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239631/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239631/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239631/thumb_tiny.jpg"
    },
    "score": 27,
    "sha512_hash": "125fc96d7dab3824104af83fddec40cdeacda080cb61ff05eabef10d08d2a2068c2bdb5f3dc25faf583a6bccc0ba083ed4f2c1e0d3b26f3dc118281b2fd7958e",
    "source_url": "https://www.deviantart.com/obscuredragone/art/Battle-of-Ponyville-825711469",
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        1059,
        1465,
        19893,
        20536,
        21959,
        23275,
        35201,
        36457,
        37905,
        38341,
        39229,
        40482,
        41916,
        43872,
        46726,
        47210,
        47596,
        48203,
        55682,
        128287,
        190355,
        246776,
        284858,
        285145,
        295005,
        363398,
        415759,
        486865
    ],
    "tags": [
        "anthro",
        "artificial wings",
        "augmented",
        "battlefield",
        "burning",
        "cloud",
        "mountain",
        "oc",
        "plane",
        "ponyville",
        "rainbow dash",
        "safe",
        "sky",
        "sword",
        "vehicle",
        "weapon",
        "wings",
        "zebra",
        "v-22 osprey",
        "sundown",
        "mechanical wing",
        "artist:obscuredragone",
        "metal wing",
        "oc needed",
        "zebra oc",
        "view",
        "oc:realfeeler",
        "f16"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-11T03:53:30",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 30,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239631__safe_artist-colon-obscuredragone_rainbow+dash_oc_oc-colon-realfeeler_anthro_zebra_artificial+wings_augmented_battlefield_burning_cloud_f16_mechanical+w.jpg",
    "width": 1024,
    "wilson_score": 0.7045040466630745
}
